### Hierarchy

- MaterialOneOfState

## Index

### Properties

- newOneOfIndex
- open
- proceed
- selectedOneOf

## Properties

### Optional newOneOfIndex

newOneOfIndex: any

- Defined in complex/MaterialOneOfRenderer.tsx:58

### open

open: boolean

- Defined in complex/MaterialOneOfRenderer.tsx:55

### proceed

proceed: boolean

- Defined in complex/MaterialOneOfRenderer.tsx:56

### selectedOneOf

selectedOneOf: number

- Defined in complex/MaterialOneOfRenderer.tsx:57

Generated using TypeDoc